<?xml version="1.0" encoding="ISO-8859-1"?>
<DOCUMENT>
  <LANGUAGE>Français</LANGUAGE>
  <POPUPMENUS>
    <MENU>Fichier
      <ITEM>Nettoyer Champs</ITEM>
      <ITEM>Enregistrer</ITEM>      
      <ITEM>Fermer</ITEM>
    </MENU>
    <MENU>Configurer
      <ITEM>Act/Interfaces</ITEM>
      <ITEM>Act/SSIDs de reseaux</ITEM>
      <ITEM>Arrêter DHCP</ITEM>
      <ITEM>Arrêter Authentication</ITEM>
      <ITEM>Visualizer fichier LOG Xsupplicant</ITEM>
    </MENU>
    <MENU>Aide
      <ITEM>Aide OnLine</ITEM>
      <ITEM>Credits</ITEM>
      <ITEM>À propos de</ITEM>
    </MENU>
  </POPUPMENUS>
  <TABS>
    <TAB>Données Utilizateur</TAB>
    <TAB>Configuration</TAB>
  </TABS>
  <LABELS>
    <LABEL>Utilizateur</LABEL>
    <LABEL>Mot-Clé</LABEL>
    <LABEL>Interface</LABEL>
    <LABEL>Méthode</LABEL>
    <LABEL>SSID</LABEL>
    <LABEL>Liste de SSID</LABEL>
    <LABEL>WEP</LABEL>
    <LABEL>DHCP</LABEL>
    <LABEL>Client</LABEL>
  </LABELS>
  <BUTTONS>
    <BUTTON>Soumettre</BUTTON>
    <BUTTON>Modifier</BUTTON>
  </BUTTONS>
  <DHCP>
    <TRUE>AVEC</TRUE>
    <FALSE>SANS</FALSE>
  </DHCP>
  <INFORMATIONS>
    <CAB>INFORMATIONS</CAB>
    <MESSAGE>O DHCP de l'interface #INTF# a été arrêté. Vous pouvez commencer l'Authentication.</MESSAGE>
    <MESSAGE>L'opération de Authentication en cours de réalisation a éte arrêté.</MESSAGE>
    <MESSAGE>#INTF# a le DHCP actif. Vou devez l'arrêter avant l'Authentication.</MESSAGE>
    <MESSAGE>#INTF# ne possède pas de DHCP actif. Vous pouvez commencer l'Authenticetion.</MESSAGE>
    <MESSAGE>Il existe une operation d'Authentication en cours de réalisation. Vous devez l'arrêter.</MESSAGE>
    <MESSAGE>Il n'y a pas d'opération d'Authentication en cours de réalisation.</MESSAGE>
    <MESSAGE>#INTF# Vous êtes</MESSAGE>
    <MESSAGE>#INTF# Vous n'êtes pas Identifé.</MESSAGE>
  </INFORMATIONS>
  <MESSAGES>
    <MESSAGE>Impossible de créer un dossier temporaire dans votre répertoire de base.</MESSAGE>
    <MESSAGE>Il n'y a pas d'interfaces wireless dans votre système.</MESSAGE>
    <MESSAGE>Il n'y a pas d'SSIDs disponibles.</MESSAGE>
    <MESSAGE>Il y a des problèmes pour arrêter le DHCP.#RTRN# S'il vous plaît, arrêtez le manuellement.</MESSAGE>
    <MESSAGE>Impossible de commencer l'opération d'Authentication.</MESSAGE>
    <MESSAGE>L'Authentication a commencé correctement.</MESSAGE>
    <MESSAGE>Impossible de inicialiser les interfaces wireless.</MESSAGE>
    <MESSAGE>DHCP actif dans l'interface ou opération d'Authentication en cours de réalsation.</MESSAGE>
    <MESSAGE>Problèmes pour arrêter l'opération d'Authentication.#RTRN# S'il vous plaît, arrêtez le manuellement.</MESSAGE>
  </MESSAGES>
  <CREDITS>
    <NAME>Credits</NAME>
    <LINE>Programme réalizé par:#RTRN#</LINE>
    <LINE>Paulo Ferreira (acfpaulo@gmail.com)</LINE>
    <LINE>Bruno Tome (tome.bruno@gmail.com)#RTRN#</LINE>
    <LINE>Pour le Projèt final de Licence en</LINE>
    <LINE>Génie Informatique#RTRN#</LINE>
    <LINE>Departament de Génie Informatique</LINE>
    <LINE>École Superieure de Tecnologie de Tomar</LINE>
    <LINE>Institut Politecnique de Tomar</LINE>
    <LINE>Portugal</LINE>
  </CREDITS>
</DOCUMENT>
